libev-devel-static-4.24-alt1.x86_64.rpm


Advertisement

Description

libev-devel-static - Static libev library

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libev-devel-static
Package version 4.24
Package release alt1
Package architecture x86_64
Package type rpm
Installed size 308.58 KB
Download size 308.58 KB
Official Mirror ftp.altlinux.org
Static libev library.

Alternatives

Package Version Architecture Repository
libev-devel-static-4.24-alt1.i586.rpm 4.24 i586 Classic
libev-devel-static - - -

Requires

Name Value
glibc-devel-static -
libev-devel = 4.24-alt1
rpmlib(PayloadIsLzma) -

Provides

Name Value
libev-devel-static = 4.24-alt1

Download

Type URL
Binary Package libev-devel-static-4.24-alt1.x86_64.rpm
Source Package libev4-4.24-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libev-devel-static rpm package:
    # sudo apt-get install libev-devel-static

Files

Path
/usr/lib64/libev.a

Changelog

See libev4-4.24-alt1.x86_64.rpm changelog.

See Also

Package Description
libev4-4.24-alt1.x86_64.rpm libev - an event notification library
libevdev-1.5.9-alt1.x86_64.rpm kernel evdev device wrapper library
libevdev-devel-1.5.9-alt1.x86_64.rpm kernel evdev device wrapper library development package
libevemu-devel-2.7.0-alt2_1.x86_64.rpm Event Device Query and Emulation Program Development Package
libevemu3-2.7.0-alt2_1.x86_64.rpm Event Device Query and Emulation Program Library Package
libevent-devel-2.1.8-alt1.x86_64.rpm Development libevent library, its header files and documentation
libevent2-2.0.22-alt2.x86_64.rpm An asynchronous event notification library
libevent2.1-2.1.8-alt1.x86_64.rpm An asynchronous event notification library
libeventviews4-4.14.10-alt7.S1.x86_64.rpm kde4pim library
libevhtp-1.2.16-alt1.S1.1.x86_64.rpm Libevhtp was created as a replacement API for Libevent's current HTTP API
libevhtp-devel-1.2.16-alt1.S1.1.x86_64.rpm Development files for libevhtp
libevince-3.30.1-alt1.x86_64.rpm Library for the evince project
libevince-devel-3.30.1-alt1.x86_64.rpm Development tools for the evince
libevince-gir-3.30.1-alt1.x86_64.rpm GObject introspection data for the Evince library
libevms-2.5.5-alt37.x86_64.rpm Enterprise Volume Management System libraries
Advertisement
Advertisement